#board {
    width: 100vmin;
    aspect-ratio: 1;
    border-collapse: collapse;
    background-color: #eeeed2;
}

#board td {
    position: relative;
    padding: 0;
}

#board img {
    position: absolute;
    top: 0;
    width: 100%;
}

#board p {
    position: absolute;
    margin: 0;
    font-size: 2.5vmin;
}

#board p.row-numbers {
    left: 2%;
    top: 2%;
}

#board p.column-letters {
    bottom: 2%;
    right: 2%;
}

#board tr:nth-child(odd) td:nth-child(even),
#board tr:nth-child(even) td:nth-child(odd) {
    background-color: #769656;
}